# sodium_crypto_sign_verify_detached

(PHP 7 >= 7.2.0)

sodium_crypto_sign_verify_detached — Verify signature for the message

### Description

sodium_crypto_sign_verify_detached ( string `$signature` , string `$msg` , string `$public_key` ) : bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`signature`

`msg`

`public_key`

### Return Values